/*
 * output.h: header for output.c 
 *
 * Written By Michael Sandrof
 *
 * Copyright(c) 1990 
 *
 * See the COPYRIGHT file, or do a HELP IRCII COPYRIGHT 
 *
 * @(#)$Id: output.h,v 1.5 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef _OUTPUT_H_
#define _OUTPUT_H_

#include "irc_std.h"
#include "irc.h"

extern	void	put_it _((const char *, ...));
extern	void	say _((const char *, ...));
extern	void	help_put_it _((const char *, const char *,...));
extern	void	yell _((const char *, ...));
extern	void	sig_refresh_screen _((int));
extern	void	refresh_screen _((char, char *));
extern	void	init_screen _((void));
extern	void	set_continued_line _((char *));
extern	FILE	*irclog_fp;
extern	void	put_file _((const char *));
extern	void	extern_write _((char *, char *, char *));

#endif /* _OUTPUT_H_ */
